Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 612671 - Review Request: nodm - A display manager automatically starting an X session
Summary: Review Request: nodm - A display manager automatically starting an X session
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-07-08 18:23 UTC by Tom Atkinson
Modified: 2012-06-15 20:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-15 20:01:26 UTC


Attachments (Terms of Use)

Description Tom Atkinson 2010-07-08 18:23:29 UTC
Spec URL: http://dl.iondrip.net/nodm.spec
SRPM URL: http://dl.iondrip.net/nodm-0.6-2.fc13.src.rpm

Description: An automatic display manager which automatically starts an X session at system boot. It is meant for devices like smartphones, but can be used on a regular computer as well, if the security implications are acceptable.

This is my first package, and I am seeking a sponsor.

This is a re-review since the package has been orphaned and was last updated more than 3 months ago. The original review request is bug #559559. The spec and srpm linked to above are unmodified.

Comment 1 Michel Alexandre Salim 2010-07-11 12:41:49 UTC
Hi Tom,

Could you take a look at some of these and do the pre-review a couple of them? Provide the links to the bugs you pre-review and I'll then check your work, finish the review, and if everything is satisfactory, approve this request.

I normally sponsor packagers if during the review process they show they understand the packaging guidelines, but since in this case the package is being taken over unchanged, I'm afraid I need another way of gauging this understanding :) Plus this helps take a stab at the review backlog.

Cheers,

-- 
Michel

Comment 2 Tom Atkinson 2010-07-24 15:13:15 UTC
Hi Michel

I have done a pre-review of tidyp at #617524

Tom.

Comment 3 Tom Atkinson 2010-07-24 16:04:18 UTC
Also reviewed poezio at bug #617405

Comment 4 Michel Alexandre Salim 2010-07-27 08:21:05 UTC
Thanks, I'll take a look later today.

Comment 5 Christoph Wickert 2010-07-29 23:44:08 UTC
Hi Tom, from a formal point of view, your review in bug #617405 is fine, however poezio is packaged badly. Just going through the checklist is not enough. I will review the package soon, then you see what I mean and can learn from it.

Comment 6 Jason Tibbitts 2010-12-02 02:07:29 UTC
Is anything happening here?


Note You need to log in before you can comment on or make changes to this bug.